;; _

modify:
{
	match:
	{
		"classname" "/prop_.*/"
	}
	replace:
	{
		"disableshadows" "1"
		"disablereceiveshadows" "1"
	}
}
modify:
{
	match:
	{
		"classname" "/func_.*/"
	}
	replace:
	{
		"disableshadows" "1"
		"disablereceiveshadows" "1"
	}
}

;; music volume

modify:
{
	match:
	{
		"message" "music/naraka/nrk_spawn_room.mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#music/naraka/nrk_spawn_room.mp3"
	}
}